@font-face{
    font-family: 'BNazanin';
    src:url('fonts/B-NAZANIN.TTF');
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(fonts/BNaznnBd.ttf);
}
body{
    font-family: BNazanin;
    padding: 0px;
    margin: 0px;
}
.clear{
    clear:both;
}
.menu{
    border-bottom: 1px solid orange;
}
.menu a{
    text-decoration:none;
    ,color:#7f7f7f;
    color:#484747;
     
}
.menu nav{
    text-align:center;
    font-size: 14px;
    font-family: tahoma;
}
.menu ul{
    position: relative;
    color:#7f7f7f;
    list-style: none;
    display: inline-block;
    padding-left:0px;
    margin: 0px;
}
.menu ul li{
    display: inline-block;
    padding:20px;
    padding-top:13px;
    padding-bottom:12px;
    border-bottom: 1px solid #ededed;
}
.menu ul li:hover{
    border-bottom: 1px solid orange;
    color:#3c3b3b;
    ,font-weight: bolder;
}
/*-----*/
.menu ul li:hover > ul{
    display: block;
}
.menu ul li ul{
    position: absolute;
    background-color: #d0e1e9;
    border-radius: 0 0 7px 7px;
    color: white;
    margin-top: 12px;
    text-align: right;
    width: 200px;
    font-size: 10px;
    display: none;
    transition-duration: 0.7s;
    opacity: 94%;
    z-index: 2;
    padding-right:5px;
    margin-right:0px;
    
}
.menu ul li ul li{
    width: 97%;
    text-align: right;
    padding-left: 0px;
    cursor: pointer;
    padding-right: 5px;
}
.menu ul li ul li:hover{
    opacity: 100px;
    background-color: #309898;
    width:97%;
    margin-right:0px;
}
.menu ul li ul li a{
    width: 95%;
    font-size: 12px;
    margin: 0px 0 6px 0;
    padding:0px;
    padding-top:5px;
    padding-bottom:5px;
    border: 0px solid;
    border-radius: 0px;
}
.menu ul li ul li a:hover{
    width: 95%;
    font-size: 12px;
    border: 0px solid;
    border-radius: 0px;
    color: white;
    padding-top:5px;
    padding-bottom:5px;
}
/*-----*/
.imag-1{
    width:21%;
    margin:5.3%;
    margin-top:30px;
    margin-left: 0px;
    margin-bottom: 15px;
    cursor: pointer;
    float:left;
}
.imag-1:hover{
    opacity: 80%;
}
.imag-2{
    width:21%;
    margin:5.3%;
    margin-top:30px;
    margin-left: 0px;
    margin-bottom: 15px;
    cursor: pointer;
    float:left;
    border: 1px solid #7f7f7f66;
}
.imag-2:hover{
    opacity: 100%;
}
.text-2{
    width:21%;
    margin:5.3%;
    margin-top:5px;
    margin-left: 0px;
    margin-bottom: 15px;
    cursor: pointer;
    float:left;
    text-align: center;
    font-size: medium;
    font-family: arial;
    color: #7f7f7f;
    text-decoration: none;
}
.text-2:hover{
    color: black;
    opacity:80%;
}

/*#b5cc2f*/